GNU bug report logs - #33068
26.1.50; Menu shows empty tooltips (or empty submenus?)

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Carlos Pita <carlosjosepita@HIDDEN>; Keywords: confirmed; merged with #34819; dated Tue, 16 Oct 2018 20:27:01 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Merged 33068 34819. Request was from Noam Postavsky <npostavs@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 33068 <at> debbugs.gnu.org:


Received: (at 33068) by debbugs.gnu.org; 17 Oct 2018 17:02:40 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Oct 17 13:02:40 2018
Received: from localhost ([127.0.0.1]:55553 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gCpDT-0007OY-Vy
	for submit <at> debbugs.gnu.org; Wed, 17 Oct 2018 13:02:40 -0400
Received: from mail-yb1-f181.google.com ([209.85.219.181]:42182)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <carlosjosepita@HIDDEN>) id 1gCpDQ-0007OG-KH
 for 33068 <at> debbugs.gnu.org; Wed, 17 Oct 2018 13:02:38 -0400
Received: by mail-yb1-f181.google.com with SMTP id p74-v6so10654325ybc.9
 for <33068 <at> debbugs.gnu.org>; Wed, 17 Oct 2018 10:02:36 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:references:in-reply-to:from:date:message-id:subject:to
 :cc; bh=FlrpPYVU+UNXdWibcn3QDjKTiqwCxXAauiWnoRbFhBk=;
 b=QQpRPAFLKsytpQ9MQQmTBtohHFbHVnqXxF6X2B/VCpJQH8+yuNxrlQ2Bh9pT/ERF/3
 KZ/yGMhNIQbgmZ+lFMF2iuDtTnD4uWtCZxSqUZCffoKDMeyF9pyHwcBB2jQ/VXEzvtDY
 SYHsJrdoYMmeGEtzQl97ll9ksmBMaiOaqtwyqBenUnsZYJln+PKv4Erw8jLxdZUvWJH/
 7dAqaI+LQ1sy/sMQJ2rn2xgHpZ9kaGHo+zfkxKdSOJqLpMzIVHkwrFvOkcFFzm42IULD
 BInWSp+II8mGzzb3S2FvIIKhPGbZ6ZNvPRXjtI2zZYgPHVRqu9B2vMyAfNeWyC9p7TmL
 gZFA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:references:in-reply-to:from:date
 :message-id:subject:to:cc;
 bh=FlrpPYVU+UNXdWibcn3QDjKTiqwCxXAauiWnoRbFhBk=;
 b=ubcQMTXLpiAl3vWPjyrMFPlijqk6P7xl+OJ7nW2CqyhI4uY0QzKune3B5hJAB9E8Ob
 qzZ4Vo3/tV7hcRzudrb39vG27YeaeTRMehIfR/MihFotAE3rMEQceI7TCvsS7Xx7gPrf
 iBTF7jHbJV6yK0JsoMBZwB3o3O4fl1bywQHAPKk7iaq/BOs6OwllXSzN7nkY9WhvoXuP
 rO5DK0EASTUTxAsokIzWG4ilLb21/Lxt1oNRxm2kYoguNrWOmgRY6M9Ga/YJBKi9fIJi
 35i0xSvEVJy/zqrx4ZvcLrknjzV7pMFw44Gw7il4yIUVW4sqqCA9P+DnYM/aeOZ/cqmB
 sT2Q==
X-Gm-Message-State: ABuFfojiWb3T/CiLPGXm8qnfweTXLon0Fjvx0K5ljkehGgXjiOSgwP6i
 LEqdOy2sJdr18xrTD5YDSlRBOwrNgL8f5EkgoM0=
X-Google-Smtp-Source: ACcGV62K19W0zQbkOX1ueBcZHmDD5gzPPURmvrUz/BAbU2vl4JVIlXoTEnbnFSU8wOcfjd6zwf8hYB5Aqp/R0MM7OSs=
X-Received: by 2002:a25:1c83:: with SMTP id
 c125-v6mr14839898ybc.93.1539795750897; 
 Wed, 17 Oct 2018 10:02:30 -0700 (PDT)
MIME-Version: 1.0
References: <878t2x7i5v.fsf@HIDDEN> <83ftx5s3nu.fsf@HIDDEN>
 <CAELgYheUGR88JnLQTCreS5aQ4p=DDDnLcnDTmydSZZ2a1VJR_A@HIDDEN>
 <5BC6E560.9060403@HIDDEN> <83d0s8siln.fsf@HIDDEN>
In-Reply-To: <83d0s8siln.fsf@HIDDEN>
From: Carlos Pita <carlosjosepita@HIDDEN>
Date: Wed, 17 Oct 2018 14:02:18 -0300
Message-ID: <CAELgYhfd6+5jbRSiTa7fQc=uhiA1xvd0DUPr2NXz8CD13ci+zQ@HIDDEN>
Subject: Re: bug#33068: 26.1.50; Menu shows empty tooltips (or empty submenus?)
To: Eli Zaretskii <eliz@HIDDEN>
Content-Type: text/plain; charset="UTF-8"
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 33068
Cc: martin rudalics <rudalics@HIDDEN>, 33068 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

The system tooltips correctly display text.

Nevertheless, I noticed that they (the system tooltips) are still
showing the "missing icon" icon. I thought it was fixed by a previous
patch I suggested (bug #31884, maybe this is because it was only
pushed to master).




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#33068; Package emacs. Full text available.

Message received at 33068 <at> debbugs.gnu.org:


Received: (at 33068) by debbugs.gnu.org; 17 Oct 2018 15:23:20 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Oct 17 11:23:20 2018
Received: from localhost ([127.0.0.1]:55497 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gCnfK-0004dS-Bv
	for submit <at> debbugs.gnu.org; Wed, 17 Oct 2018 11:23:20 -0400
Received: from eggs.gnu.org ([208.118.235.92]:59362)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1gCnfI-0004dD-NC
 for 33068 <at> debbugs.gnu.org; Wed, 17 Oct 2018 11:23:16 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <eliz@HIDDEN>) id 1gCnf9-00016E-KD
 for 33068 <at> debbugs.gnu.org; Wed, 17 Oct 2018 11:23:11 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00 autolearn=disabled
 version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:39521)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <eliz@HIDDEN>)
 id 1gCnf7-00013N-Ni; Wed, 17 Oct 2018 11:23:05 -0400
Received: from [176.228.60.248] (port=2295 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1gCnf6-0003HN-1H; Wed, 17 Oct 2018 11:23:05 -0400
Date: Wed, 17 Oct 2018 18:23:00 +0300
Message-Id: <83d0s8siln.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: martin rudalics <rudalics@HIDDEN>
In-reply-to: <5BC6E560.9060403@HIDDEN> (message from martin rudalics on Wed,
 17 Oct 2018 09:31:44 +0200)
Subject: Re: bug#33068: 26.1.50; Menu shows empty tooltips (or empty submenus?)
References: <878t2x7i5v.fsf@HIDDEN> <83ftx5s3nu.fsf@HIDDEN>
 <CAELgYheUGR88JnLQTCreS5aQ4p=DDDnLcnDTmydSZZ2a1VJR_A@HIDDEN>
 <5BC6E560.9060403@HIDDEN>
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: 33068
Cc: carlosjosepita@HIDDEN, 33068 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -6.0 (------)

> Date: Wed, 17 Oct 2018 09:31:44 +0200
> From: martin rudalics <rudalics@HIDDEN>
> CC: 33068 <at> debbugs.gnu.org
> 
>  >> Does the problem go away if you set x-gtk-use-system-tooltips to nil?
>  >>
>  >
>  > Hi Eli, indeed I'm not using system tooltips.
> 
> So does it go away when you use system tooltips?

If it does, I suspect the recent changes in time-related functions.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#33068; Package emacs. Full text available.

Message received at 33068 <at> debbugs.gnu.org:


Received: (at 33068) by debbugs.gnu.org; 17 Oct 2018 07:32:01 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Oct 17 03:32:01 2018
Received: from localhost ([127.0.0.1]:54335 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gCgJF-0006R3-6Z
	for submit <at> debbugs.gnu.org; Wed, 17 Oct 2018 03:32:01 -0400
Received: from mout.gmx.net ([212.227.17.20]:43657)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <rudalics@HIDDEN>) id 1gCgJD-0006Qg-35
 for 33068 <at> debbugs.gnu.org; Wed, 17 Oct 2018 03:31:59 -0400
Received: from [192.168.1.101] ([212.95.5.87]) by mail.gmx.com (mrgmx102
 [212.227.17.168]) with ESMTPSA (Nemesis) id 0M7DVi-1fORZR0tfC-00x6Dm; Wed, 17
 Oct 2018 09:31:51 +0200
Received: from [192.168.1.101] ([212.95.5.87]) by mail.gmx.com (mrgmx102
 [212.227.17.168]) with ESMTPSA (Nemesis) id 0M7DVi-1fORZR0tfC-00x6Dm; Wed, 17
 Oct 2018 09:31:51 +0200
Message-ID: <5BC6E560.9060403@HIDDEN>
Date: Wed, 17 Oct 2018 09:31:44 +0200
From: martin rudalics <rudalics@HIDDEN>
MIME-Version: 1.0
To: Carlos Pita <carlosjosepita@HIDDEN>, Eli Zaretskii <eliz@HIDDEN>
Subject: Re: bug#33068: 26.1.50; Menu shows empty tooltips (or empty submenus?)
References: <878t2x7i5v.fsf@HIDDEN> <83ftx5s3nu.fsf@HIDDEN>
 <CAELgYheUGR88JnLQTCreS5aQ4p=DDDnLcnDTmydSZZ2a1VJR_A@HIDDEN>
In-Reply-To: <CAELgYheUGR88JnLQTCreS5aQ4p=DDDnLcnDTmydSZZ2a1VJR_A@HIDDEN>
Content-Type: text/plain; charset=UTF-8; format=flowed
Content-Transfer-Encoding: 7bit
X-Provags-ID: V03:K1:RkqENF3znrffeqRoH/iWQiBALhJp5JbYVuH6hGy1mjsBhWvLQy3
 Ei3yzvigYBDYZZzod8Pf9JlCVmMBKQHJmPtRRyyc5qg73O3TCWxZ3iw3UQNtnmJ6PNNcUZo
 hr20WxYMDRkYLfpGDyxj2itWpPoITa4OKwwrklfLeQmKnCFgRMTsyJatK9fqONgKJP/QXkS
 QWIJ3yCIBzXEc6nNGX5fg==
X-Spam-Flag: NO
X-UI-Out-Filterresults: notjunk:1;V01:K0:WkLJwZPaPoQ=:4dDMjeUTHDxQ9i0XoNZh7A
 ex02SojbHO+SFxEd5MAF7ObrZJFDkhgcFcKnCl/YXjdI7lKjl2cjD/cCoaRQKV+WwGNhV82B5
 ieiLfVik6m7+eX8l463sk2Ed0ZZI0b3ge4Dhhf/vpaL7SyDqc7LCzi5L9qII8QekML9U70jg/
 P4Kre7ruhJM0D461FaZCBudGqUvBGUNnWyV+o/atf7zjPRQL+65kjsxPbkF/BOzVHb0cmsLVk
 6Sr+Lw72L73H/BFPoQ8zglqreHhSTCkfcSFkgvnvTNWmggiqtCfW1WvTyO0tg5kpZVXvAhsTr
 etJEjqGnJjKlPUpiAMAMB0QyYixHt7vV8EqzvkICuwhJnGhKTFdgQ8kjH6U/MKR0QIp3IaGV8
 FbcFwOo1svp3HyLB4q0E4dIZ9s9SS1T3K7Y7sME6k3zZzHYc4o8WlOsFwOyIhHQ9CTjPfQlqb
 uk3mfdGYPGGPFxD0lGf46QemMWpgOqhXD01/p7hChS1zWbDxBELf8TC1ec/vMYifv2Dr0V64M
 T15lMHctgRYcOYWLNtgP+/iDM/uYF1np1NB/pCdXs2gtOa8ec1PgqcxMWHS/Xm0q1uKiR1oiS
 YxM4WU10ZMVqBFmsevlzMHTkoA4bU1HZYvp0evAPqoL9ey9CFA/9PNMvtHNekX25OGY5kj7pk
 ll73mmXecb7Bqe+R7Bsc8eEM4h5dArjB6vAWBfTqi0+yoCTE08D1TR/QfWndZwbL8DAzzzTnV
 +ZBxK7rxupNI9WCfpkBfKPUn/302YU4rQRzHY/pPrsNHARHeF/wSV2UzWGMYGKv70mnoQ6Z91
 GIn6P9CX7JEqyCLQvW6ELxoPmUaSFeuIgiuth8k0eOmuNjHH40=
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 33068
Cc: 33068 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

 >> Does the problem go away if you set x-gtk-use-system-tooltips to nil?
 >>
 >
 > Hi Eli, indeed I'm not using system tooltips.

So does it go away when you use system tooltips?

martin




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#33068; Package emacs. Full text available.

Message received at 33068 <at> debbugs.gnu.org:


Received: (at 33068) by debbugs.gnu.org; 17 Oct 2018 04:57:59 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Oct 17 00:57:59 2018
Received: from localhost ([127.0.0.1]:54292 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gCduB-00027l-8Z
	for submit <at> debbugs.gnu.org; Wed, 17 Oct 2018 00:57:59 -0400
Received: from mail-yb1-f171.google.com ([209.85.219.171]:41141)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <carlosjosepita@HIDDEN>) id 1gCdu9-00027U-Ah
 for 33068 <at> debbugs.gnu.org; Wed, 17 Oct 2018 00:57:57 -0400
Received: by mail-yb1-f171.google.com with SMTP id e16-v6so9837232ybk.8
 for <33068 <at> debbugs.gnu.org>; Tue, 16 Oct 2018 21:57:57 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:references:in-reply-to:from:date:message-id:subject:to
 :cc; bh=irmBOTaZ/iCjmXCL4Mu+3RTZlkgYH8WDbnRBHnGwV3I=;
 b=QX9ObfioBKZxQOLDKbUC9XcIXR16X/oUQkT58CDn/6O60IKwXItuIHXxje8vYLabLG
 uqxjDploH3a9k4/XgPBSYmBQIwy6570TL3WDUXejiiojEavgGSTS2xkAvCBWXL5I+bcE
 IqPL8Mt4QDZA3G4lxk83VOTs8JK99+ZcjKRjaCuJuwLCjAQJaeEopTSvXsoQBWlYZF22
 ZBcWo15S/6F526Ma0bdHw0Tx8L6h51N2f6kEsCyfF5CW3DwvcI00DHsU1vThqH/QAlM2
 hDM2Yr+JdlbTm+mcO4UlUU4vPf+eO2wxxCd5d4O6M24kWSw9dsQMFMCzW3AXKHR3RzZC
 aibw==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:references:in-reply-to:from:date
 :message-id:subject:to:cc;
 bh=irmBOTaZ/iCjmXCL4Mu+3RTZlkgYH8WDbnRBHnGwV3I=;
 b=uQXcOUF3D4txSyRqWryQQFrBTY9nESeFZDEPPVbazPQ5hq4P5ouV0vIJTLywj0185U
 eCoqelKYqC5aenCWPgJNKbpD/ked8xabH3mkoZ5P9I8pw7J0OhBgiJkpg/mPsNjZ91Oy
 Q/kf3VkYpsADGaB2a1tkBL4pbuNSg+1b2NR3rFlrdvsKGLBpzwwTkAJ2mewpx61HkMjj
 YXb2kkYzLWIbcKY7fMv2QIA+lggVR5pnkiToVkDwNby8wEkYMSMYiNcCSp36HN/hbc0G
 zBq0qVQJANa65i6Dy+TTMSLLkw12WotSRue2vhg3XsGoHIRj6PiNwboXnfrVuTTlbANU
 Xr/w==
X-Gm-Message-State: ABuFfogq0PcD92HHcm8VghCYFrjbMxLhH2L7ku6Xovl8YKLH4SlcHoTu
 GlNyRlEleBMrERN+P80mHDn8iGz6nnSLRZWoCfg=
X-Google-Smtp-Source: ACcGV60eaZ0YaTSlWGCS4qlNQu9+hO3VxobsNaNw6OTrBM50mDFHj6XV0cGgta7nbWu/V5BBrM8gD15NLZzQHR6jkUs=
X-Received: by 2002:a25:b187:: with SMTP id
 h7-v6mr12880207ybj.148.1539752271631; 
 Tue, 16 Oct 2018 21:57:51 -0700 (PDT)
MIME-Version: 1.0
References: <878t2x7i5v.fsf@HIDDEN> <83ftx5s3nu.fsf@HIDDEN>
In-Reply-To: <83ftx5s3nu.fsf@HIDDEN>
From: Carlos Pita <carlosjosepita@HIDDEN>
Date: Wed, 17 Oct 2018 01:57:40 -0300
Message-ID: <CAELgYheUGR88JnLQTCreS5aQ4p=DDDnLcnDTmydSZZ2a1VJR_A@HIDDEN>
Subject: Re: bug#33068: 26.1.50; Menu shows empty tooltips (or empty submenus?)
To: Eli Zaretskii <eliz@HIDDEN>
Content-Type: multipart/alternative; boundary="000000000000315bc705786583c8"
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 33068
Cc: 33068 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

--000000000000315bc705786583c8
Content-Type: text/plain; charset="UTF-8"

>
>
> Does the problem go away if you set x-gtk-use-system-tooltips to nil?
>

Hi Eli, indeed I'm not using system tooltips.

>

--000000000000315bc705786583c8
Content-Type: text/html; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

<div dir=3D"auto"><div class=3D"gmail_quote" dir=3D"auto"><blockquote class=
=3D"gmail_quote" style=3D"margin:0 0 0 .8ex;border-left:1px #ccc solid;padd=
ing-left:1ex"><br>
Does the problem go away if you set x-gtk-use-system-tooltips to nil?<br></=
blockquote></div><div dir=3D"auto"><br></div><div dir=3D"auto"><span style=
=3D"font-family:sans-serif">Hi Eli, indeed I&#39;m not using system tooltip=
s.</span><br></div><div class=3D"gmail_quote" dir=3D"auto"><blockquote clas=
s=3D"gmail_quote" style=3D"margin:0 0 0 .8ex;border-left:1px #ccc solid;pad=
ding-left:1ex">
</blockquote></div></div>

--000000000000315bc705786583c8--




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#33068; Package emacs. Full text available.

Message received at 33068 <at> debbugs.gnu.org:


Received: (at 33068) by debbugs.gnu.org; 17 Oct 2018 02:33:30 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Oct 16 22:33:29 2018
Received: from localhost ([127.0.0.1]:54266 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gCbeL-0006lG-Ml
	for submit <at> debbugs.gnu.org; Tue, 16 Oct 2018 22:33:29 -0400
Received: from eggs.gnu.org ([208.118.235.92]:44309)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1gCbeJ-0006l2-T4
 for 33068 <at> debbugs.gnu.org; Tue, 16 Oct 2018 22:33:28 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <eliz@HIDDEN>) id 1gCbe5-0004jf-1W
 for 33068 <at> debbugs.gnu.org; Tue, 16 Oct 2018 22:33:20 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00 autolearn=disabled
 version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:55310)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <eliz@HIDDEN>)
 id 1gCbe3-0004gU-2U; Tue, 16 Oct 2018 22:33:11 -0400
Received: from [176.228.60.248] (port=2390 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1gCbe2-0005pS-Ma; Tue, 16 Oct 2018 22:33:11 -0400
Date: Wed, 17 Oct 2018 05:33:25 +0300
Message-Id: <83ftx5s3nu.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: Carlos Pita <carlosjosepita@HIDDEN>
In-reply-to: <878t2x7i5v.fsf@HIDDEN> (message from Carlos Pita on Tue, 16
 Oct 2018 17:25:48 -0300)
Subject: Re: bug#33068: 26.1.50; Menu shows empty tooltips (or empty submenus?)
References: <878t2x7i5v.fsf@HIDDEN>
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: 33068
Cc: 33068 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -6.0 (------)

> From: Carlos Pita <carlosjosepita@HIDDEN>
> Date: Tue, 16 Oct 2018 17:25:48 -0300
> 
> See the attached screenshot.

Does the problem go away if you set x-gtk-use-system-tooltips to nil?




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#33068; Package emacs. Full text available.

Message received at 33068 <at> debbugs.gnu.org:


Received: (at 33068) by debbugs.gnu.org; 16 Oct 2018 20:31:52 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Oct 16 16:31:52 2018
Received: from localhost ([127.0.0.1]:54027 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gCW0N-0002G3-4E
	for submit <at> debbugs.gnu.org; Tue, 16 Oct 2018 16:31:51 -0400
Received: from mail-yb1-f171.google.com ([209.85.219.171]:43591)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <carlosjosepita@HIDDEN>) id 1gCW0M-0002Fp-01
 for 33068 <at> debbugs.gnu.org; Tue, 16 Oct 2018 16:31:50 -0400
Received: by mail-yb1-f171.google.com with SMTP id w80-v6so9446081ybe.10
 for <33068 <at> debbugs.gnu.org>; Tue, 16 Oct 2018 13:31:49 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:from:date:message-id:subject:to;
 bh=+cKqfBKD6qdUwQq2IxWXCOWil2tnldqGg5+pi/f+97M=;
 b=J2u73rH2W47SMK+skAnpHgjdFNLFUojuCSYnQgMM2P4nl78H/G2bgyOS+7Fh+jiySI
 knaVLy87NyUx0Di7r25X3kv15DUN9zVw+Cl5F/mE9a19XF8j1b52RVg/Ph7o398ocx1w
 6mHno1I4S2y1iRUblEwM0dHIJUe6EH/yvikn9fJO8qkJDjmRZ6SOgUSEXRk+bFBmKZbN
 5P4WTEEdsVSwwoXikVmZM61Ww4bN7H6DBTS9oSot5mnPk8fnbX4gEzJ2hONvuRPAYRgz
 evr9uNFAsWe0dxdTcf5j+pvA9XD2N8no/cu/FkIqXHEOmeuTv+9WP5h1XsqL+MdgpX2V
 gj1g==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:from:date:message-id:subject:to;
 bh=+cKqfBKD6qdUwQq2IxWXCOWil2tnldqGg5+pi/f+97M=;
 b=ZBSHMEwr/kSey7rOZmGnsXXzGJMiPwHGMTOINutn/zWS3+w/rc04pSH5YsUxUpxyMf
 ydAIiCuiDXJd9yvF6V8QmSL5yH7SVaeK+oDjnn30CSHNh14uWCRNd7+CRuuKcFDCe7Ru
 y68jLY3uzY3vG6WpGhKtcUk0ZjJv+QqtzJYJXCd7jAo3HEXuwndXU9ryL/vpVD5XnZpi
 vr7mdMKESIW0jaqpdzbG+QHHi6ZQrfXwcR2Hxmp84Ddl7ZVC3So+bL7CY9qeRbVBo3Mg
 waQbdNiqdnxi1qSc7ygC+DLI7GgMXZqEQskzRuVeRfpobLRE3yguG1CW7zeNQg3Bfr6a
 ts1A==
X-Gm-Message-State: ABuFfoh4l7i2SETpudKMOEojSj0p1Yf7Cp09CBR5EQjvSPSMbuBNlqgU
 gNBOavJ2Fpi1iEtgKUhGYRYyHL8tFR/9+mlDk2u1xA==
X-Google-Smtp-Source: ACcGV61ASKwbdU8xeTh5k8cPqcrAUe/goXR0rP4RYGo5ZshuQUj+rhhJxcyYh63vvkOf2m8JBlIfQ3hvD4qdFtTc7PQ=
X-Received: by 2002:a25:a108:: with SMTP id
 z8-v6mr12308118ybh.26.1539721903743; 
 Tue, 16 Oct 2018 13:31:43 -0700 (PDT)
MIME-Version: 1.0
From: Carlos Pita <carlosjosepita@HIDDEN>
Date: Tue, 16 Oct 2018 17:31:31 -0300
Message-ID: <CAELgYhcoHnW6sch-ySsUf9UGnvfNLzMiqsZ12JRnAQWMwdPLAw@HIDDEN>
Subject: 
To: 33068 <at> debbugs.gnu.org
Content-Type: text/plain; charset="UTF-8"
X-Spam-Score: 2.0 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  This is for mouse over events, it doesn't happen when using
 the keyboard to navigate the menu. That's why I think these are empty tooltips
 and not some kind of degenerate submenus. [...] 
 Content analysis details:   (2.0 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at http://www.dnswl.org/, no
 trust [209.85.219.171 listed in list.dnswl.org]
 -0.0 RCVD_IN_MSPIKE_H2      RBL: Average reputation (+2)
 [209.85.219.171 listed in wl.mailspike.net]
 -0.0 SPF_PASS               SPF: sender matches SPF record
 0.0 FREEMAIL_FROM Sender email is commonly abused enduser mail provider
 (carlosjosepita[at]gmail.com)
 2.0 BLANK_SUBJECT          Subject is present but empty
X-Debbugs-Envelope-To: 33068
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.0 (+)

This is for mouse over events, it doesn't happen when using the
keyboard to navigate the menu. That's why I think these are empty
tooltips and not some kind of degenerate submenus.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#33068; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 16 Oct 2018 20:26:14 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Oct 16 16:26:14 2018
Received: from localhost ([127.0.0.1]:54021 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gCVuw-00024B-6i
	for submit <at> debbugs.gnu.org; Tue, 16 Oct 2018 16:26:14 -0400
Received: from eggs.gnu.org ([208.118.235.92]:43032)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <carlosjosepita@HIDDEN>) id 1gCVuu-00023w-BG
 for submit <at> debbugs.gnu.org; Tue, 16 Oct 2018 16:26:12 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <carlosjosepita@HIDDEN>) id 1gCVun-0004pz-Vl
 for submit <at> debbugs.gnu.org; Tue, 16 Oct 2018 16:26:07 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,DC_PNG_UNO_LARGO,
 FREEMAIL_FROM autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:51015)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <carlosjosepita@HIDDEN>)
 id 1gCVun-0004pl-MO
 for submit <at> debbugs.gnu.org; Tue, 16 Oct 2018 16:26:05 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:52620)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <carlosjosepita@HIDDEN>) id 1gCVum-00018h-Hr
 for bug-gnu-emacs@HIDDEN; Tue, 16 Oct 2018 16:26:05 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <carlosjosepita@HIDDEN>) id 1gCVuj-0004me-9o
 for bug-gnu-emacs@HIDDEN; Tue, 16 Oct 2018 16:26:04 -0400
Received: from mail-qt1-x836.google.com ([2607:f8b0:4864:20::836]:40884)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_128_CBC_SHA1:16)
 (Exim 4.71) (envelope-from <carlosjosepita@HIDDEN>)
 id 1gCVui-0004dX-HL
 for bug-gnu-emacs@HIDDEN; Tue, 16 Oct 2018 16:26:01 -0400
Received: by mail-qt1-x836.google.com with SMTP id b4-v6so27378262qtc.7
 for <bug-gnu-emacs@HIDDEN>; Tue, 16 Oct 2018 13:25:52 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:to:subject:date:message-id:mime-version;
 bh=SRtUx30QC6wbi4fwXJ3ZmnqVcEZsckNL6DPtGT/Qmt8=;
 b=M1mkmJ8VHMjIvtpCdn6WPwwtxhoB+xaw/8JeNtv4lM+KbccYaW28XW3e9+zXOseq02
 kvlL8lDUTfhWVbgQbL9Zb2pOjvM/g5iTjTyjgwiIf+fuYD8zpy4KBBtMwC34khSJKSNW
 M9Qd9eNW6mcZDGEdT9SejsJDOf1lZDfUB58yj0J/c1zVq3ofGnPdJn984Sh5ZMhTdIbj
 PR1hlqjAjjbBXC3C53WMLCmhbfa2d6B+D2nG/sBZTO5hfiBtDjZbMob1FYC46WpY9vB2
 Jd0UNQRVpWFZj68giZej06FcDXIoCbW8YnS+W7OrYNJBllcz8TDvnUCPw2HvvxqSiEOQ
 qThg==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:subject:date:message-id:mime-version;
 bh=SRtUx30QC6wbi4fwXJ3ZmnqVcEZsckNL6DPtGT/Qmt8=;
 b=qDSjpKJkLFFGf1GuLgQE6ZO3Sk9A+g257RWfsKTscu9roSw+GXV4CxRIn+NBvEuOEQ
 E+vlaEqy11TLJAMP1R5IyETEKNrvE0aI3sGLRksheAfAq6M4wA0cKSu07rWWXHWalBxV
 CinXI5bDmFK9WxpHW2B18yu2nJD7N44yZX3gg7pvOJtdKMysaBtTL/j45+vGyQQD4J6b
 eaqqWduIM0480mQSSBaiDyviJA4Ddfo+0sz6RH1a488N7N1jBZSXP0iwhlvizg3fxiZ/
 HjlvT0U3yrORdYXT/hBYaz1uLj6Jtu07dD39MjYY+OaxBrGMiCmRanvi4HzhP5IwNwkb
 ikVA==
X-Gm-Message-State: ABuFfojbGy4TnofnYgWfYh2YWczfcwrcDs4ehkQMQwOaZiYagAxbv1eq
 9Xd/F74ObhA3pZDIif3SSHVAQkFx
X-Google-Smtp-Source: ACcGV60p+N4n46NGyo9uw3FDPSuxJkFG6Bv55MUZk6dUZd5I27jGu8F/4S/O4g6F5ckeKIqWFqQtow==
X-Received: by 2002:a0c:bd15:: with SMTP id m21mr23504670qvg.77.1539721551726; 
 Tue, 16 Oct 2018 13:25:51 -0700 (PDT)
Received: from archlinux ([190.2.33.33])
 by smtp.gmail.com with ESMTPSA id v57-v6sm10154865qtk.51.2018.10.16.13.25.50
 for <bug-gnu-emacs@HIDDEN>
 (version=TLS1_2 cipher=ECDHE-RSA-CHACHA20-POLY1305 bits=256/256);
 Tue, 16 Oct 2018 13:25:50 -0700 (PDT)
From: Carlos Pita <carlosjosepita@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Subject: 26.1.50; Menu shows empty tooltips (or empty submenus?)
Date: Tue, 16 Oct 2018 17:25:48 -0300
Message-ID: <878t2x7i5v.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="=-=-="
X-detected-operating-system: by eggs.gnu.org: Genre and OS details not
 recognized.
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -4.0 (----)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -5.0 (-----)

--=-=-=
Content-Type: text/plain

See the attached screenshot.


--=-=-=
Content-Type: image/png
Content-Disposition: attachment;
 filename="Screenshot_2018-10-16_17:22:04.png"
Content-Transfer-Encoding: base64
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--=-=-=
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable


---

In GNU Emacs 26.1.50 (build 12, x86_64-pc-linux-gnu, GTK+ Version 3.24.1)
 of 2018-10-16 built on archlinux
Repository revision: 433e364add25dcc32f5103ec28f58298e00204d5
Windowing system distributor 'The X.Org Foundation', version 11.0.12001000
Recent messages:
Starting Emacs daemon.
When done with this frame, type C-x 5 0
Importing package-keyring.gpg...done
Package refresh done
10 packages can be upgraded; type =E2=80=98U=E2=80=99 to mark them for upgr=
ading.
Quit [3 times]
Creating customization items...
Creating customization items ...done
Resetting customization items...done
Creating customization setup...done
Quit [5 times]
Configured using:
 'configure --prefix=3D/home/carlos/local/stow/emacs-26
 --libexecdir=3D/home/carlos/local/stow/emacs-26/lib --with-x-toolkit=3Dgtk3
 --with-xft --with-modules'

Configured features:
XPM JPEG TIFF GIF PNG RSVG SOUND GPM DBUS GSETTINGS GLIB NOTIFY ACL
GNUTLS LIBXML2 FREETYPE M17N_FLT LIBOTF XFT ZLIB TOOLKIT_SCROLL_BARS
GTK3 X11 XDBE XIM MODULES THREADS LIBSYSTEMD LCMS2

Important settings:
  value of $LANG: en_US.UTF-8
  locale-coding-system: utf-8-unix

Major mode: Custom

Minor modes in effect:
  pdf-occur-global-minor-mode: t
  diff-auto-refine-mode: t
  pyvenv-mode: t
  shell-dirtrack-mode: t
  xclip-mode: t
  winner-mode: t
  show-paren-mode: t
  ido-ubiquitous-mode: t
  ido-everywhere: t
  global-company-mode: t
  company-mode: t
  tooltip-mode: t
  global-eldoc-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  column-number-mode: t
  line-number-mode: t
  transient-mark-mode: t

Load-path shadows:
None found.

Features:
(shadow sort mail-extr emacsbug sendmail cus-theme eieio-custom
wid-browse tree-widget gud autoload lisp-mnt checkdoc vc-git
display-line-numbers whitespace visual-fill-column crm mm-archive
message rfc822 mml mml-sec epa derived mailabbrev gmm-utils mailheader
mm-decode mm-bodies mm-encode network-stream starttls url-http tls
gnutls mail-parse rfc2231 url-gw nsm rmc puny url-cache url-auth url
url-proxy url-privacy url-expand url-methods url-history url-cookie
url-domsuf url-util mailcap epg server pdf-occur ibuf-ext ibuffer
ibuffer-loaddefs tablist tablist-filter semantic/wisent/comp
semantic/wisent semantic/wisent/wisent semantic/util-modes semantic/util
semantic semantic/tag semantic/lex semantic/fw mode-local cedet dired
dired-loaddefs pdf-isearch let-alist pdf-misc imenu pdf-tools pdf-view
bookmark pp jka-compr pdf-cache pdf-info tq pdf-util image-mode sql view
org-capture org-protocol org-element avl-tree generator org org-macro
org-footnote org-pcomplete org-list org-faces org-entities noutline
outline org-version ob-python ob-emacs-lisp ob ob-tangle org-src ob-ref
ob-lob ob-table ob-keys ob-exp ob-comint ob-core ob-eval org-compat
org-macs org-loaddefs find-func cal-menu calendar cal-loaddefs cl-extra
yasnippet elec-pair highlight-indentation flymake-proc flymake warnings
help-fns radix-tree help-mode elpy find-file-in-project ivy delsel colir
color ivy-overlay ffap thingatpt windmove diff-mode elpy-shell pyvenv
esh-var esh-io esh-cmd esh-opt esh-ext esh-proc esh-arg esh-groups
eshell esh-module esh-mode esh-util elpy-profile elpy-django
elpy-refactor subr-x python tramp-sh tramp tramp-compat tramp-loaddefs
trampver ucs-normalize shell pcomplete parse-time format-spec advice
json map grep compile comint ansi-color files-x easy-mmode
doom-themes-org company-oddmuse company-keywords company-etags etags
xref project company-gtags company-dabbrev-code company-dabbrev
company-files company-capf company-cmake company-xcode company-clang
company-semantic company-eclim company-template company-bbdb
doom-tomorrow-night-theme doom-themes doom-themes-common xclip winner
ring paren ido-completing-read+ memoize s cus-edit minibuf-eldef ido
gnus nnheader gnus-util rmail rmail-loaddefs rfc2047 rfc2045 ietf-drums
time-date mail-utils mm-util mail-prsvr wid-edit company edmacro kmacro
pcase cus-start cus-load finder-inf info package easymenu epg-config
url-handlers url-parse auth-source cl-seq eieio eieio-core cl-macs
eieio-loaddefs password-cache url-vars seq byte-opt gv bytecomp
byte-compile cconv cl-loaddefs cl-lib mule-util tooltip eldoc electric
uniquify ediff-hook vc-hooks lisp-float-type mwheel term/x-win x-win
term/common-win x-dnd tool-bar dnd fontset image regexp-opt fringe
tabulated-list replace newcomment text-mode elisp-mode lisp-mode
prog-mode register page menu-bar rfn-eshadow isearch timer select
scroll-bar mouse jit-lock font-lock syntax facemenu font-core
term/tty-colors frame cl-generic cham georgian utf-8-lang misc-lang
vietnamese tibetan thai tai-viet lao korean japanese eucjp-ms cp51932
hebrew greek romanian slovak czech european ethiopic indian cyrillic
chinese composite charscript charprop case-table epa-hook jka-cmpr-hook
help simple abbrev obarray minibuffer cl-preloaded nadvice loaddefs
button faces cus-face macroexp files text-properties overlay sha1 md5
base64 format env code-pages mule custom widget hashtable-print-readable
backquote threads dbusbind inotify lcms2 dynamic-setting
system-font-setting font-render-setting move-toolbar gtk x-toolkit x
multi-tty make-network-process emacs)

Memory information:
((conses 16 1444987 109160)
 (symbols 48 46130 1)
 (miscs 40 793 367)
 (strings 32 222318 9748)
 (string-bytes 1 7045256)
 (vectors 16 88883)
 (vector-slots 8 2096390 154878)
 (floats 8 522 374)
 (intervals 56 128638 5303)
 (buffers 992 21))

--=-=-=--




Acknowledgement sent to Carlos Pita <carlosjosepita@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#33068; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Tue, 2 Apr 2019 00:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.